@media (max-width: 767px) {
  .navbar-collapse{
    z-index: 1000 !important;
    overflow: hidden !important;
  }
  .navbar-nav{
    width: 100%   !important;
  	float: none !important;
  	margin: auto !important;
  	padding: inherit !important;
  	height: auto  !important;
  }
  .navbar-nav > li {
    width: 100% !important;
  }
  .navbar-nav > li > a {
    width: 100% !important;
    padding: 10px !important;
    font-size: 16px !important;
  	display: block   !important;
  	line-height: normal  !important;
  	font-weight: bold  !important;
  }
  .navbar-nav > li > a > span{
    float: right;
    margin: 7px !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #header-menu-nav .dropdown-menu.first-submenu{
    right: auto !important;
    left: 0px !important;
  }
  ul#header-menu-nav.nav.navbar-nav{
    display: table !important;
    width: 100% !important;
  }
  .navbar-nav > li {
    float: none;
  }
  ul#header-menu-nav.nav.navbar-nav li.dropdown-specs{
     display: table-cell !important;
     width: auto !important;
     min-width: 10px !important;
     margin:0px !important;
     /*padding: auto !important;*/
     text-align: center !important;
     white-space: nowrap !important;
 }
 #navbar-collapse  a{
   display: block !important;
 }
 .navbar-nav{
 	height: 50px !important;
 }
 .navbar-nav > li > a {
 	line-height: 50px !important;
   font-size: 16px !important;
 }
 #header-menu-nav .dropdown-menu  > li > a {
 	line-height: 30px !important;
  font-weight: normal  !important;
 }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav{
  	height: 116px !important;
  }
  .navbar-nav > li > a {
  	line-height: 116px !important;
    font-size: 16px !important;
  }
  #header-menu-nav .dropdown-menu  > li > a {
  	line-height: 33px !important;
  	font-size: 12px !important;
  	padding: 0px 18px !important;
  }
}

.navbar-nav{
	float: right !important;
	margin:0px !important;
	padding:0px !important;
	height: 140px;
}

.navbar-nav > li{/*
	border: none;
	display: block;
	float:left;
	line-height: 140px;
	margin:0px !important;
	padding:0px !important;
	height: 140px;
	list-style: none;
	background: #FFFFFF;*/
}

.navbar-nav > li > a {
	display: inline-block;
	line-height: 140px;
	font-size: 20px;
	padding: 0px 10px 0 10px;
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
}

.navbar-nav > li > a:hover{
	color: #FFF;
}

.navbar-nav > li:nth-child(odd){
background: #EFEFEF;
}

.navbar-nav > li :hover, .navbar-nav > li :nth-child(odd):hover{
	background: #1289ff;
}
.navbar-nav > li.active > a{
	color:#FFF;
	background: #0B559E;
}
.nav .open > a:hover{
	color:#000;
	background: #0B559E;
}
.navbar-nav > li.active.open > a{
	color:#FFF;
	background: #0B559E;
}

.navbar-nav > li.active.open > a:hover{
	color:#FFF;
	background: #1289ff;
}

#header-menu-nav li.dropdown.open > a:hover{
	color:#FFF;
	background: #1289ff;
}


#header-menu-nav .dropdown-menu {
  border: none;
  margin: 0px;
  padding: 0px;
  left:auto !important;
  right:0px !important;
}

#header-menu-nav ul.dropdown-menu:hover{
	background: #FFF;
}

#header-menu-nav .dropdown-menu  > li > a {
	display: block;
	line-height: 40px;
	font-size: 14px;
	padding: 0px 10px;
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
}

#header-menu-nav .dropdown-menu  > li > a:hover{
	color: #FFF;
}

#header-menu-nav .dropdown-menu  > li:nth-child(odd){
background: #EFEFEF;
}

#header-menu-nav .dropdown-menu  > li :hover, #header-menu-nav .dropdown-menu > li :nth-child(odd):hover{
	background: #1289ff;
}

#header-menu-nav .dropdown-menu li.active{
	color:#FFF;
	background: #0B559E;
}
#header-menu-nav .dropdown-menu li.active > a{
	color:#FFF;
	background: transparent;
}

.nav>li.dropdown-specs>a>img{
  vertical-align:middle;
}

